
Application: gvSIG desktop - gvSIG bugs #4665
Placement ("Colocación") option at the advanced labelling is not working
09/13/2017 10:41 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Labeling
Target version: 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2836 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we press "Placement" ("Colocación") option at the advanced labelling (labels defined by user), we get an error and it doesn't
work.

I attach log file.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4372: Comportamiento caó... Closed 09/19/2016

Associated revisions
Revision 43508 - 09/21/2017 10:16 AM - Joaquín  del Cerro Murciano

refs  #4665.

History
#1 - 09/13/2017 02:50 PM - Álvaro Anguix
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 09/21/2017 09:07 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2837 (rev. org.gvsig.desktop-2.0.204)

#3 - 09/21/2017 10:23 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4372: Comportamiento caótico de la interfaz del etiquetado avanzado added

#4 - 09/21/2017 10:27 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

No tengo nada claro por que se producia el error.
Basicamente fallaban muchas cosas cuando entraba en el panel de Etiquetado avanzado y no tenia asignado un etiquetado. Trataba de consultarlo
en muchos sitios y al estar a null fallaba. No entiendo que ha podido cambiarse para producir este comportamiento, pero parece estar relacionado con
los cambios del ticket #4372.

Me he limitado a asignarle un etiquetado avanzaado por defecto cuando entre en el panel y no hay uno.
#5 - 09/25/2017 06:58 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-etiq.log 409 KB 09/13/2017 Mario Carrera
